%% This BibTeX bibliography file was created using BibDesk.
%% http://bibdesk.sourceforge.net/


%% Created for Christian Bachmaier at 2016-01-09 15:53:58 +0100 


%% Saved with string encoding Unicode (UTF-8) 



@unpublished{Wang2007,
	Author = {Wang, Yizao},
	Date-Added = {2016-01-09 14:34:58 +0000},
	Date-Modified = {2016-01-09 14:51:34 +0000},
	Month = {March},
	Note = {working paper, Ecole Polytechnique, Frankreich},
	Title = {,,A note on the Lasso in Model Selection''},
	Year = {2007}}

@article{Iturbide2013,
	Author = {Iturbide, Eric AND Cerda, Jaime AND Graff, Graff},
	Date-Added = {2016-01-07 09:17:00 +0000},
	Date-Modified = {2016-01-09 14:52:53 +0000},
	Journal = {Procedia Technology},
	Pages = {282-288},
	Title = {,,A Comparison between LARS and LASSO for Initialising the Time-Series Forecasting Auto-Regressive Equations''},
	Volume = {7},
	Year = {2013}}

@book{James2013,
	Address = {Berlin, Heidelberg},
	Author = {James, Gareth AND Witten, Daniela AND Hastie, Trevor AND Tibshirani, Robert},
	Publisher = {Springer Science},
	Title = {,,An Introduction to Statistical Learning - with Applications in R''},
	Year = {2013}}

@book{Hastie2009,
	Address = {Berlin Heidelberg},
	Author = {Hastie, Trevor AND Tibshirani, Robert AND Friedman, Jerome},
	Publisher = {Springer Science},
	Title = {,,The Elements of Statistical Learning - Data Mining, Inference, and Prediction''},
	Year = {2009}}

@book{Wooldridge2008,
	Address = {Clifton Park, NY},
	Author = {Wooldridge, Jeffrey M.},
	Publisher = {Cengage Learning},
	Title = {,,Introductory Econometrics: A Modern Approach''},
	Year = {2008}}

@article{Tibshirani1996,
	Author = {Tibshirani, Robert},
	Journal = {Journal of the Royal Statistical Society. Series B (Methodological)},
	Number = {1},
	Pages = {267-288},
	Publisher = {Wiley for the Royal Statistical Society},
	Title = {,,Regression Shrinkage and Selection via the Lasso''},
	Volume = {58},
	Year = {1996}}

@book{Greene2012,
	Address = {New York},
	Author = {Greene, William H.},
	Date-Modified = {2016-01-09 14:53:58 +0000},
	Publisher = {Pearson Education Limited},
	Title = {,,Econometric Analysis''},
	Year = {2012}}

@article{Yang2014,
	Author = {Yang, Eunho AND Lozano, Aur{\'e}lie C. AND Ravikumar, Pradeep},
	Journal = {Proceedings of the 31st International Conference on Machine Learning (ICML-14)},
	Pages = {388-396},
	Title = {,,Elementary estimators for high-dimensional linear regression''},
	Year = {2014}}

@book{Bishop1995,
	Address = {Oxford},
	Author = {Bishop, Christopher M.},
	Publisher = {Clarendon Press},
	Title = {,,Neural Networks for Pattern Recognition''},
	Year = {1995}}

@misc{Hansen2015,
	Author = {Hansen, Bruce E.},
	Note = {\url{http://www.ssc.wisc.edu/~bhansen/econometrics/Econometrics.pdf}, abgerufen am 13. November 2015},
	Title = {,,Econometrics''},
	Year = {2015}}

@article{Leng2006,
	Author = {Leng, Chenlei AND Lin, Yi AND Wahba, Grace},
	Journal = {Statistica Sinica},
	Number = {4},
	Pages = {1273-1284},
	Title = {,,A note on the Lasso and related procedures in model selection'''},
	Volume = {16},
	Year = {2006}}

@article{ZouHastie2005,
	Author = {Zou, Hui AND Hastie, Trevor},
	Journal = {Journal of the Royal Statistical Society, Series B},
	Number = {2},
	Pages = {301-320},
	Title = {,,Regularization and variable selection via the Elastic Net''},
	Volume = {67},
	Year = {2005}}

@article{ZhangHuang2008,
	Author = {Zhang, Cun-Hui AND Huang, Jian},
	Journal = {The Annuals of Statistics},
	Number = {4},
	Pages = {1567-1594},
	Title = {,,The sparsity and bias of the Lasso selection in high-dimensional linear regression''},
	Volume = {36},
	Year = {2008}}

@book{Hastie2015,
	Address = {Boca Raton, Florida},
	Author = {Hastie, Trevor AND Tibshirani, Robert AND Wainwright, Martin},
	Publisher = {CRC Press},
	Title = {,,Statistical Learning with Sparsity - The Lasso and Generalizations''},
	Year = {2015}}
	
	@article{EfronHastie2004,
    author = {Efron, Bradley AND Hastie, Trevor AND Johnstone, Iain AND Tibshirani, Robert},
    title = {,,Least angle regression''},
    journal = {Annals of Statistics},
    year = {2004},
    volume = {32},
    pages = {407-499}}
    
    @article{Osborne1999,
    author = {Osborne, Michael R. AND Presnell, Brett AND Turlach, Berwin A.},
    title = {,,On the LASSO and Its Dual''},
    journal = {Journal of Computational and Graphical Statistics},
    year = {1999},
    volume = {9},
    pages = {319-337}}
    
    @article{DonohoJohnstone1994,
    author = {Donoho,  David L. AND Johnstone, Jain M.},
    title = {,,Ideal spatial adaptation by wavelet shrinkage''},
    journal = {Biometrika},
    year = {1994},
    volume = {81},
    number = {3},
    pages = {425-455}}
    
    @MISC{Schmidt2005,
    author = {Mark Schmidt},
    title = {,,Least Squares Optimization with L1-Norm Regularization''},
    Note = {working paper, University of British Columbia},
    year = {2005}}

 @article{Fu1998,
    author = {Fu, Wenjiang J.},
    title = {,,Penalized Regressions: The Bridge versus the Lasso''},
    journal = {Journal of Computational and Graphical Statistics},
    year = {1998},
    volume = {7},
    number = {3},
    pages = {397-416}}
    
    @book{LawsonHanson1995,
   author = {Lawson, Charles L. AND Hanson, Richard J.},
   title = {,,Solving least squares problems''},
   series = {Classics in applied mathematics},
   publisher = {SIAM: Society of industrial and applied mathematics},
   address = {Philadelphia, USA},
   year = {1995}}
